Subject: Ticket Assigned - Re: ﻿Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 10:06:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed
 Hi sir  concerning my transaction for the purchase I have made, I am happy to inform u that I have contacted my bank and they assured me that the amount of money has been deducted from my bank account 
And they gave me the referal number  
301460018687
Thnx

Sent from Yahoo Mail on Android 
 
  On Sat, Jan 14, 2023 at 11:30 PM, Centrepoint<[email-masked]> wrote:    
#yiv5415234149 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5415234149 td {border:0;padding:0;}#yiv5415234149 .yiv5415234149two-column .yiv5415234149contents {font-size:14px;text-align:left;}#yiv5415234149 .yiv5415234149two-column img {width:100%;height:auto;}#yiv5415234149 .yiv5415234149two-column .yiv5415234149text {padding-top:10px;}#yiv5415234149 .yiv5415234149two-column {text-align:center;font-size:0;}#yiv5415234149 .yiv5415234149two-column .yiv5415234149column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5415234149 .yiv5415234149contents {width:100%;}@media only screen and (max-width:480px) {#yiv5415234149 table[class=yiv5415234149outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5415234149 table[class=yiv5415234149innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5415234149 span[class=yiv5415234149aligntext] {text-align:center !important;display:block !important;}#yiv5415234149 table[class=yiv5415234149getintouch] {width:95%;max-width:95% !important;}#yiv5415234149 div[class=yiv5415234149getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5415234149 table[class=yiv5415234149brands] {width:50%;max-width:50% !important;}#yiv5415234149 div[class=yiv5415234149howitworks] {width:96% !important;}#yiv5415234149 table[class=yiv5415234149small] {width:20% !important;padding:0 10px 0 0;}#yiv5415234149 table[class=yiv5415234149small1] {width:65% !important;}#yiv5415234149 p[class=yiv5415234149alignleft] {text-align:left !important;}#yiv5415234149 td[class=yiv5415234149moveleft] {padding:0 !important;}#yiv5415234149 table[class=yiv5415234149navigation] {width:100%;}#yiv5415234149 td[class=yiv5415234149navlast] {text-align:right !important;}#yiv5415234149 table[class=yiv5415234149knowmore] {width:100% !important;}} 
|  
|  
|  
|  More details inside  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
|  |
|  Sorry, your order number 8410518664 was not processed.  |
|  |
|  Hi عبدالعليم محمد عبدالعليم سليمان, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/tsOQVTsGAwb.  |
|  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid High Neck Sweater with Long Sleeves  |
|   |
| Color: Orange |
|  Size:  |
| Quantity: 1 |

  |  KWD 5.6  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid Zip Through Jacket with Hood and Long Sleeves  |
|   |
| Color: Grey |
|  Size:  |
| Quantity: 1 |

  |  KWD 10.5  |

  |
|  
|  
|     |

  |  
|  CENTREPOINT  |
|  Jack & Jones Embroidered Crew Neck Long Sleeves Sweatshirt  |
|   |
| Color: Brown |
|  Size:  |
| Quantity: 1 |

  |  KWD 7.5  |

  |
|  |
|  
|   |  
|  Subtotal:  |   KWD 23.6  |
|  |
|  |
|   |     |
|  |
|  |
|  Total  |  KWD 23.6  |
|  |
|  |
|  |
|  The Shukrans you’ve earned on this order will be reversed.  |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 18-00-871. 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589328